.indexaboutleft{
	position:relative;
	width:248px;
	height:282px;
	background:url(../images/index-about-left-bg.jpg);
	float:left;
	padding:25px 40px 15px 20px;
	text-align:left;
	z-index:2;	
}
.ialmaintitle{
	position:relative;
	text-align:left;
	padding-bottom:10px;
	font-size:25px;
	font-weight:bold;
	color:#434343;
}
.ialtxt{
	position:relative;
	color:#454545;
	font-size:14px;	
}

.iallistcase{
	position:relative;
	padding:0px;
	margin:0px;
	color:#113f94;
	list-style:none;
	font-size:14px;
	font-weight:bold;	
}
.iallistcase li{
	position:relative;
	height:40px;
	line-height:40px;
	cursor:pointer;	
}
.iallisttitle{
	position:relative;
	text-overflow:ellipsis; 
	overflow:hidden; 
	white-space:nowrap;
	z-index:2;
}
.iallich{
	position:absolute;
	width:325px;
	height:40px;
	background:url(../images/index-about-left-arrow.png);
	left:-20px;
	top:0px;
	z-index:1;	
}

.indexaboutright{
	position:relative;
	float:right;
	width:602px;
	height:322px;
	overflow:hidden;
	z-index:1;	
}
.iartxtcase{
	position:absolute;
	left:0px;
	bottom:0px;
	background:url(../images/index-about-right-bg.png);
	width:602px;
	height:60px;	
}
.iartxtleft{
	position:relative;
	float:left;
	padding-left:40px;
	padding-top:12px;
	text-align:left;
	width:410px;	
}
.iartxtright{
	position:relative;
	float:right;
	padding-right:30px;
	padding-top:17px;	
}
.iartltitle{
	position:relative;
	font-size:16px;
	font-weight:bold;
	text-overflow:ellipsis; 
	overflow:hidden; 
	white-space:nowrap;	
}
.iartltxt{
	position:relative;
	font-size:15px;
	text-overflow:ellipsis; 
	overflow:hidden; 
	white-space:nowrap;	
}

.indexprojectleft,.indexprojectmiddle,.indexprojectright{
	position:relative;
	float:left;
	width:270px;
	text-align:left;	
}
.iptitle{
	position:relative;
	font-size:15px;
	font-weight:bold;
	color:#8f8f8f;
	padding-bottom:20px;	
}
.ipimg{
	position:relative;
	width:270px;
	height:150px;
	overflow:hidden;	
}
.iptitle2{
	position:relative;
	padding-top:15px;
	text-overflow:ellipsis; 
	overflow:hidden; 
	white-space:nowrap;
	font-size:25px;
	font-weight:bold;
	color:#434343;	
}
.iptxt{
	position:relative;
	color:#434343;
	font-size:14px;
	line-height:20px;
	height:100px;
	overflow:hidden;
	padding-top:15px;	
}
.ipbtn{
	position:relative;
	padding-top:15px;	
}

.indexprojectmiddle{
	margin-left:40px;
	margin-right:40px;
}

.facesingle{
	position:relative;
	/*border-bottom:1px solid #d0d7e5;
	padding-top:10px;*/
	margin-left:-7px;
	padding-bottom:5px;	
}
.face1left{
	position:relative;
	float:left;
	width:40px;
	height:40px;
	overflow:hidden;
	padding-right:10px;	
}
.face1right{
	position:relative;
	float:left;
	color:#304287;
	width:215px;
	font-size:14px;
	font-weight:bold;
	text-align:left;	
}
.face1right a:link {
	color: #304287;
	text-decoration:none;
}
.face1right a:visited {
	color: #304287;
	text-decoration:none;
}
.face1right a:hover {
	color: #304287;
	text-decoration:underline;
}
.face2left{
	position:relative;
	float:left;
	width:51px;
	height:51px;
	overflow:hidden;
	padding-right:10px;	
}
.face2right{
	position:relative;
	float:left;
	color:#000000;
	width:205px;
	text-align:left;
}
.face2right a:link {
	color: #304287;
	text-decoration:none;
}
.face2right a:visited {
	color: #304287;
	text-decoration:none;
}
.face2right a:hover {
	color: #304287;
	text-decoration:underline;
}
.facedate{
	color:#878787;	
}

.face-ico-left{
	position:relative;
	float:left;
	padding-right:10px;	
}
.face-ico-right{
	position:relative;
	float:left;
	font-size:10px;
	color:#787878;	
}